/* To learn more about this file see: https://angular.io/config/tsconfig. */
{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "outDir": "./out-tsc/app",
    "types": [],
    "baseUrl": "src",
    "paths": {
      "@appLayout/*": ["app/layout/*"],
      "@appPipes/*": ["app/core/pipes/*"],
      "@appServices": ["app/core/services"],
      "@appModules/*": ["app/modules/*"],
      "@appValidators/*": ["app/core/validators/*"],
      "@appUI/*": ["app/ui/*"],
    }
  },
  "files": ["src/main.ts"],
  "include": ["src/**/*.d.ts"]
}
